Queue an immutable reply, reply-all or text forward
POST
/v1/mail/composeAuthorizationBearer <token>
In: header
Request Body
application/json
Response Body
application/json
curl -X POST "https://example.com/v1/mail/compose" \
-H "Content-Type: application/json" \
-d '{
"operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",
"sourceMessageId": "d8d89b28-2149-44de-ac51-ce0b86865800",
"kind": "reply",
"subject": "string",
"text": "string"
}'{
"operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",
"mailboxId": "f16f762c-c61b-441d-8b9c-9aff4650cbe1",
"state": "queued",
"contentRetained": true,
"recipientCount": 1,
"receipt": {
"available": true,
"createdAt": "2019-08-24T14:15:22Z",
"firstClaimAt": "2019-08-24T14:15:22Z",
"acceptanceObservedAt": "2019-08-24T14:15:22Z",
"suppressedAt": "2019-08-24T14:15:22Z",
"stoppedAt": "2019-08-24T14:15:22Z",
"submissions": 0
}
}